Want darcs? Well, install these too…

How could darcs possibly have this many dependencies?

[background: installing darcs using fink on OSX so that I can then build from source to get to the current version.]

The following package will be installed or updated:
darcs
The following 31 additional packages will be installed:
docbook-xsl gd2 gd2-shlibs ghc ghc-dev
ghostscript ghostscript-fonts gmp gmp-shlibs latex2html
libcurl3-unified libcurl3-unified-shlibs libgmpxx4-shlibs
libkpathsea4 libkpathsea4-shlibs libmpfr1 libmpfr1-shlibs
libtiff libtiff-bin libtiff-shlibs libwww libwww-bin
libwww-shlibs netpbm-bin netpbm10-shlibs openmotif3
openmotif3-shlibs t1lib5 t1lib5-shlibs tetex-base tetex-texmf
Do you want to continue? [Y/n]

Comments are closed.